Subject: Memo Regarding Washington Office
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 3 May 2001 06:34:00 -0700 (PDT)

Rick and Jim:

As Linda and I discussed with Rick, attached are two memos which lay out the 
plan we discussed last week in Washington in how to restructure the 
Washington office.  The first memo is a narrative summary, and the second is 
more of an outline of the questions we addressed during our meeting last week.

I am still working on the last document which compares all of the legal work 
performed by Bracewell during the year 2000, and the work that we could 
perform in house if we are properly set up.

Let us know if you have any questions.  We look forward to talking with you 
about this.

Sarah and Linda